/*Right ADS Styles*/

.ads-listing{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    border-bottom-style: dashed;
}
.ads-listing-wrap{
padding: 10px 5px 1px 5px;
}

.ads-listing .media-heading {
    margin-top: 0;
    line-height:normal;
    font-weight: 400;
}


.ads-listing h4 {
    font-size: 14px;
        font-weight: 400;
}

.ads-listing p {
    font-size: 11px;
        padding-right: 10px;
    margin-bottom: 2px;
    line-height: 15px;
    font-weight: 400;
    
}

.ads-listing .media-left, .ads-listing .media>.pull-left {
    padding-right: 3px;
}

.ads-listing .links{
    
    padding-bottom: 6px;
    padding-top: 3px;
}
.ads-listing .links a{
    display: inline-block;
    font-size: inherit;
    color: #067ab4;
    border-left: 1px solid #e8e8e8;
    padding: 0 4px;
     font-size: 11px;
}
.biz-graphic img {
    width: 144px;
    height: 35px;
}

/*END Right ADS Styles*/